### Method

# Camel SExp input_text

since: 3.4

#### Declaration [src]

    void
    camel_sexp_input_text (
      CamelSExp* sexp,
      const gchar* text,
      gint len
    )

#### Description [src]

Prepares to scan a text buffer.

Available since: 3.4

#### Parameters

`text`

  Type: `const gchar*`

  A text buffer to scan.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`len`

  Type: `gint`

  The length of the text buffer.